.organization-date {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}

.organization-info {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 16px;
}

.organization-link {
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    line-height: 150%;
    text-decoration: underline;
}

.organization-link a,
.organization-date {
    display: flex;
    align-items: center;
    gap: 8px;
}

.organization-info-top .organization-info {
    flex-direction: row;
    margin-top: 0;
    align-items: center;
}

.organization-flag img {
    width: 24px;
    height: 16px;
    border-radius: 1px;
    object-fit: contain;
}

.organization-info-top {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.popup-content .organization-date,
.popup-content .organization-link a {
    color: var(--dark-blue);
}
.theme-dark .popup-content .organization-date, .theme-dark .popup-content .organization-link a {
  color: #fff;
}
.theme-dark .popup-content .card-participant__contacts h3{
color: #DDE5F4;
}
.popup-content .organization-link a {
    text-decoration: underline;
}

.theme-dark .alliance-participants__wrapper_partners .pagination .page-numbers {
    background: unset;
}
.alliance-participants__wrapper_partners .card-participant {
    background-color: #1C2117;
}
.theme-dark  .alliance-participants__wrapper_partners .card-participant {
  background-color: var(--dark-blue);
}
